Magick::stripImage Class Reference

`#include <STL.h>`

## Public Member Functions

| stripImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1761 of file STL.h.

## Constructor & Destructor Documentation

## stripImage()

Magick::stripImage::stripImage | ( | void |  | ) |

Definition at line 1572 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::stripImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1575 of file STL.cpp.

References Magick::Image::strip().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp